Subject: Vodien chats: June 12, 2013
From: Nyle Remo <[email-masked]>
To: akhil <[email-masked]>, subir <[email-masked]>
Cc: Jorge Kho <[email-masked]>, abegail <[email-masked]>
Date: Wed, 12 Jun 2013 14:06:16 +0530 (IST)

Good day, 

Below are my vodien chat transcripts: 

Ticket Information 	Ticket ID: 	YFG-965700 
	Department: 	Technical Support 
	Full Name: 	anisa martiningrum 
	Email: 	[email-masked] 
	Priority: 	Medium Live chat escalation 	Full Name: anisa 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
anisa: hi. i'm admin of fasapay.com 
VODIEN | Maureen: Hello there 
VODIEN | Maureen: How are you doin'? 
anisa: this morning our server is down, but now our server is up. but after our server was up, our mail are error 
anisa: we can't use the email 
anisa: can you help me to fix it, because it's very important to us 
VODIEN | Maureen: I understand 
anisa: can you fix it as soon as possible 
VODIEN | Maureen: Please refer to this link 
VODIEN | Maureen: http://www.vodien.com/support/19/how-to-troubleshoot-my-email-problem.html 
anisa: our domain is not expired 
anisa: our isp doesn't block port 25 
anisa: our email account using [email-masked] 
anisa: our dns are correct 
anisa: our disk space still 2GB 
anisa: all the thing in that link is not helpful 
anisa: can you fix it ? 
VODIEN | Maureen: Please allow me to forward your concern to our technical engineers 
VODIEN | Maureen: Please provide your email address and your complete name 
anisa: please fix it as soon as possible, because it's very important for us 
anisa: [email-masked] 
VODIEN | Maureen: your first and last name please? 
anisa: anisa martiningrum 
VODIEN | Maureen: thank you 
VODIEN | Maureen: Please allow maximum of 2 hours time for someone to contact you back 
anisa: thank you 
VODIEN | Maureen: Is there anything else I may assist you with today? 
VODIEN | Maureen: Youre welcome 
anisa: no, thank you 
VODIEN | Maureen: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

======================================== 

	
	
Full Name: tinmarlar 
E-mail: [email-masked] 
Department: General Enquiry 
VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today?' 
tinmarlar: hello 
VODIEN | Maureen: hi there 
tinmarlar: I received email from [email-masked] 
tinmarlar: This message was created automatically by mail delivery software. A message that you sent has not yet been delivered to one or more of its recipients after more than 24 hours on the queue on dolphin.vodien.com. The message identifier is: 1UlqRS-0003hA-EE The subject of the message is: FW: The date of the message is: Mon, 10 Jun 2013 08:59:14 0800 The address to which the message has not yet been delivered is: [email-masked] No action is required on your part. Delivery attempts will continue for some time, and this warning may be repeated at intervals if the message remains undelivered. Eventually the mail delivery software will give up, and when that happens, the message will be returned to you. 
tinmarlar: why? 
VODIEN | Maureen: Did you check if the email address you are sending an email to is still active? 
tinmarlar: ok 
tinmarlar: ic 
tinmarlar: sorry,sent wrong address 
VODIEN | Maureen: Daemon email will only send you notifications whenever the email address you are sending an email to do have some problems. either non existing or expired 
VODIEN | Maureen: Alright 
VODIEN | Maureen: Is there anything else I may assist you with today? 
tinmarlar: ok 
tinmarlar: that's all 
tinmarlar: thank u so much 
tinmarlar: bye 
VODIEN | Maureen: You're welcome 
VODIEN | Maureen: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

============================